package com.bocloud.nms.model.veeam.job;

public class BackupJobRetentionPolicySettingsModel {

    private String type;
    private Integer quantity;//要保留的还原点数或天数。

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public Integer getQuantity() {
        return quantity;
    }

    public void setQuantity(Integer quantity) {
        this.quantity = quantity;
    }

    @Override public String toString() {
        return "BackupJobRetentionPolicySettingsModel{" + "type='" + type + '\'' + ", quantity=" + quantity + '}';
    }
}
